## libspark-java 1.2

=== debian/changelog ===
libspark-java (1.2-2) unstable; urgency=low

  * Team upload.
  * Replace dependencies on Servlet 2.4 library with 2.5 one. (Closes: #658809)
  * Bump Standards-Version to 3.9.3. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 02 Mar 2012 23:18:18 -0430

libspark-java (1.2-1) unstable; urgency=low

  * Initial release of libspark-java package. (Closes: #605502).

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Mon, 29 Nov 2010 19:42:14 +0000
