=== debian/control ===
Source: libspark-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends: debhelper (>= 7), javahelper (>=0.25) 
Build-Depends-Indep: default-jdk, default-jdk-doc, ant, 
 libservlet2.5-java
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libspark-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libspark-java/
Homepage: http://www.representqueens.com/spark/

Package: libspark-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}, libservlet2.5-java
Description: Java package to draw sparklines
 Sparklines are intense, simple, wordlike graphics. They can 
 be used to convey information in line graph or barchart form 
 within a paragraph.

Package: libspark-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java package to draw sparklines (documentation)
 Sparklines are intense, simple, wordlike graphics. They can 
 be used to convey information in line graph or barchart form 
 within a paragraph.
 .
 This package contains the documentation.
