=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

JAVA_HOME := /usr/lib/jvm/default-java
export CLASSPATH := /usr/share/java/servlet-api-2.5.jar:/usr/share/java/jsp-api-2.1.jar

%:
	dh $@ --with javahelper


# Get original source
get-orig-source:
	uscan --download-current-version
