=== debian/watch ===
version=3
http://www.representqueens.com/spark/ \
  release/spark-(.*)-src.tar.gz debian debian/orig-tar.sh
